{
  "spriteId": {
    "name": "spr_button_med_outline",
    "path": "sprites/spr_button_med_outline/spr_button_med_outline.yy",
  },
  "solid": false,
  "visible": true,
  "spriteMaskId": null,
  "persistent": false,
  "parentObjectId": {
    "name": "abstract_button",
    "path": "objects/abstract_button/abstract_button.yy",
  },
  "physicsObject": false,
  "physicsSensor": false,
  "physicsShape": 1,
  "physicsGroup": 1,
  "physicsDensity": 0.5,
  "physicsRestitution": 0.1,
  "physicsLinearDamping": 0.1,
  "physicsAngularDamping": 0.1,
  "physicsFriction": 0.2,
  "physicsStartAwake": true,
  "physicsKinematic": false,
  "physicsShapePoints": [],
  "eventList": [
    {"isDnD":false,"eventNum":0,"eventType":0,"collisionObjectId":null,"parent":{"name":"obj_button_worksheet_go","path":"objects/obj_button_worksheet_go/obj_button_worksheet_go.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
  ],
  "properties": [],
  "overriddenProperties": [],
  "parent": {
    "name": "UI",
    "path": "folders/Objects/UI.yy",
  },
  "resourceVersion": "1.0",
  "name": "obj_button_worksheet_go",
  "tags": [],
  "resourceType": "GMObject",
}